Subject: Trainer Candidate - Komal Chaturvedi
From: Komal Chaturvedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 04:08:59 -0500

| | Tech Support Test

Name | Komal Chaturvedi
E-mail | [email-masked]
Phone Number | (91) 8820888640
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tcs | Process trainer | 30th Jan 2023 | 25k
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Audits sms,emails and chats. Continuous process improvement
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | A fellow colleague that worked under me was facing issue with a process knowledge gap...I trained her by understanding what method of learning she acquires which worked out.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | what takes a great from good customer service is empathy and understanding of what the customer is actually going through. to be able to feel that his problem is yours
What according to you makes you a good candidate for this position? | In my opinion I would be a good fit as I have closely experienced different and diverse customer interactions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |